upgrade ubuntu 14 to 16, upgrade to git stable lets encrypt

Discussion in 'Installation/Configuration' started by nopanic, Sep 7, 2016.

  1. nopanic

    nopanic New Member

    Hello all,

    I upgraded an ubuntu server from 14 to 16 and them did an upgrade to git-stable via ispconfig_update.sh.
    I want to create an lets encrypt certificate but it can not be issued: from ispconfig.log:
    0:00 - DEBUG - Create Let's Encrypt SSL Cert for: sub.domain.tld
    07.09.2016-20:00 - DEBUG - Let's Encrypt SSL Cert domains: sub.domain.tld
    07.09.2016-20:00 - WARNING - Let's Encrypt SSL Cert for: sub.domain.tld could not be issued.

    the "lets encrypt" install I did from https://www.howtoforge.com/tutorial...pureftpd-bind-postfix-doveot-and-ispconfig/2/

    mkdir /opt/certbot
    cd /opt/certbot
    wget https://dl.eff.org/certbot-auto
    chmod a+x ./certbot-auto

    Im having some existing webroots and I dont know how to run it correctly. Cause enable "lets encrypt" give the above output in ispconfig.log and the letsencrypt.log do nothing.

    Can someone help?
    MOswald likes this.
  2. MOswald

    MOswald New Member

    Does your site appears when you type

    cd letsencrypt

Share This Page